div#header {
    font-family:Arial,sans-serif;
	background:#fff;
	border-bottom:8px solid #E5EEF3;
	margin-bottom:10px;
	height:180px;
}

div.bottom-wrap {
	border-bottom:1px solid #cccccc;
}

* html div#header
{width: expression(document.documentElement.clientWidth < 984? "984px": "auto" );}

div.header-wrap 
{background:#fff;text-align:left;margin:0 auto;width:984px;}

.nav-menu
{border-width:1px 0;border-style:solid;border-color:#cccccc;}

.nav-menu-wrap
{height:27px;position:relative;width:984px;margin:0 auto;}


.nav-menu-wrap li a,
.nav-menu-wrap li a:visited
{color:#005a84;text-decoration:none;text-transform:uppercase;line-height:25px;}

.nav-menu-wrap li a:hover
{color:#fff;background:#005a84;}

.nav-menu-wrap li a.menu-bg {
    color:#fff;
	background:#005a84;
	font-weight:bold;
}
.nav-menu-wrap li a.menu-bg:visited
{color:#fff;}

.nav-menu-wrap ul.mobile-ver-right,
.nav-menu-wrap ul.menu-navigation
{margin:0;padding:0;list-style:none;position:absolute;white-space:nowrap;}  

.nav-menu-wrap ul.menu-navigation
{left:0;}

.nav-menu-wrap ul.menu-navigation li {
    font-size:11px;
	font-weight:bold;
	float:left;
	border-width:0 1px 0 0;
	border-style:solid;
	border-color:#cccccc;
}

.nav-menu-wrap ul.menu-navigation li a
{padding:0 10px;width:auto;height:25px;margin:1px;display:block;vertical-align:middle}

* html .nav-menu-wrap ul.menu-navigation li a
{width:25px;}

.nav-menu-wrap ul.menu-navigation li.offsite
{background:#fff url(../images/gray_arrow.gif) 50% 100% no-repeat;}

.nav-menu-wrap ul.menu-navigation li.offsite a
{color:#7b7b7b;}

.nav-menu-wrap ul.menu-navigation li.offsite a:hover
{color:#005a84;background:transparent;}


.nav-menu-wrap ul.mobile-ver-right
{right:0;}

.nav-menu-wrap ul.mobile-ver-right li {
    font-size:11px;
	font-weight:bold;
	float:left;
	margin-left:0;
}

.nav-menu-wrap ul.mobile-ver-right li a {
    padding:0;
	width:auto;
}

.nav-menu-wrap ul.mobile-ver-right li a:hover {
    color:#005a84;
	background-color:transparent;
}


.nav-menu-wrap ul.mobile-ver-right li.mobile-ver {
    background:#fff url(../images/header_mobile_btn.gif) 0 50% no-repeat;
}

.nav-menu-wrap ul.mobile-ver-right li.mobile-ver a {
    padding-left:14px;
}



/* ie6 navigation (11px Arial)
========================================= */
* html .nav-menu-wrap li
{font-size:11px;}

* html .nav-menu-wrap ul.menu-navigation li a
{padding:0 10px 0 10px;}

* html .nav-menu-wrap ul.mobile-ver-right li a
{padding:0;}



.header-wrap .subtopmenu {
    font-size:12px;
	color:#F60;
	z-index:2;
}

.header-wrap .subtopmenu a {
    font-size:12px;
	color:#005a84;
	text-decoration:none;
}

.header-wrap .subtopmenu a:hover {
    text-decoration:underline;
}


/* Бокс субменю и дата */
#header .header-wrap .subtopmenu-data .topdata {
    font-size:12px;
	text-align:right;
	width:250px;
	position:absolute;
	top:11px;
	left:734px;
	z-index:1;
}

.header-wrap .subtopmenu-data {
    position:relative;
	height:36px;
	margin:0 0px 2px 0px;
}

.header-wrap .subtopmenu-data .subtopmenu {
    position:absolute;
	top:11px;
}


/* header over-rides */

.vertical-bar
{color:#dadada;font-size:13px;}

.toolbarTicker
{float:left;}

/*************************************************************************************/

/* Бох тикера и поиска */
.ticker-search { 
    text-align:center;
	background:#fff;
	padding:5px 0;
	border-bottom:1px solid #cccccc;
}

.peoples-search form,
.peoples-search input {
    margin:0;
	padding:0;
}

.peoples-search img,
.peoples-search input {
    vertical-align:middle;
}

.peoples-search .search-txt {
    width:200px;
	height:15px;
	font-size:11px;
	font-weight:bold;
	padding:3px 0px 0px 3px;
	background-color:#ffffff;
	border:2px solid #646464;
	border-right-color:#d9d9d9;
	border-bottom-color:#d9d9d9;
}

.peoples-search input.search-btn {
    margin-bottom:0px;
}

/* Бох лого и баннер */
#header .header-wrap .ads-top {
    position:absolute;
	left:256px;
	top:11px;
}

.header-wrap .logo-ads {
    position:relative;
	height:102px;
	padding-top:10px;
}

.nav-menu-wrap ul.menu-navigation li.menu-navigation-left
{width:1px;height:27px;}
